# @configure_input@
#
# Makefile.in for Berzerk
# ./etc/Makefile.in
#
# Copyright(c) 2016 by Dick Balaska and BuckoSoft, Corp.  dick@buckosoft.com
#

#SHELL	=	/bin/sh
DIRS	=	berzerk init.d

#prefix      =   @prefix@
#exec_prefix =   @exec_prefix@

all:
clean:
depend:

distclean:
	@rm -f Makefile

install:
	@echo "================================================================="
	@echo "================================================================="
	@echo "=== installing ./etc ==="
	@for dir in $(DIRS); do\
		echo "=== installing $$dir ===";\
		(cd $$dir; $(MAKE) $(MFLAGS) install ) || exit 1;\
	done
	@echo "================================================================="

